<?php

namespace App\Api\WechatHandlers;

use EasyWeChat\Kernel\Contracts\EventHandlerInterface;
use function AlibabaCloud\Client\json;

class TextMessageHandler implements EventHandlerInterface
{

    public function handle($payload = null)
    {
        return '您的留言已经收到';
    }

}
